.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
    color: #fff;
    background-color: #204d74;
    border-color: #122b40;
}

.btn-danger:hover {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925;
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}

.table-bordered {
    border: 1px solid #ddd;
}

    .table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
        border: 1px solid #ddd;
    }

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    line-height: 1.42857;
    vertical-align: top;
    padding: 8px;
    border-top: 1px solid rgb(221, 221, 221);
}

.btn-primary {
    background-color: #2e6da4;
    color: #fff;
}

.btn-danger:hover {
    background-color: #dd4b39;
    border-color: #d73925;
    color: #fff;
}

.btn-success {
    background-color: #188513;
    border-color: #188513;
    color: #fff;
}

    .btn-success:hover {
        background-color: #0f7c1b;
        border-color: #188513;
        color: #fff;
    }

.btn-danger {
    background-color: #dd4b39;
    border-color: #d43f3a;
    color: #fff;
}

.btn-primary:hover {
    color: #fff;
    background-color: #188513;
    border-color: #2e6da4;
}

.btn-sm, .btn-group-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

input {
    padding: 5px;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}













.link-user form {
    display: inline-block;
}
.dropdown-content {
   
    min-width: 315px !important;
    padding: 20px;
    border-radius: 10px;
    z-index: 999 !important;
}

.Dangnhap{
    text-align:center;
}
.box.box-info {
    border-top-color: #00c0ef;
}

.box-header {
    color: #444;
    display: block;
    padding: 10px;
    position: relative;
}

.box {
    position: relative;
    border-radius: 3px;
    background: #ffffff;
    border-top: 3px solid #d2d6de;
    margin-bottom: 20px;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.box-header.with-border {
    border-bottom: 1px solid #f4f4f4;
}

.box-header > .fa, .box-header > .glyphicon, .box-header > .ion, .box-header .box-title {
    display: inline-block;
    font-size: 18px;
    margin: 0;
    line-height: 1;
}

.lbl-new {
    background: url('../App_Themes/images/icon/lbl-new.png') center center no-repeat;
}

.lbl {
    position: absolute;
    width: 101px;
    height: 75px;
    display: inline-block;
    right: -20px;
    top: -18px;
    z-index: 999;
}

.list-duannoibat li {
    margin-right: 20px !important;
}

.margin-bottom {
    margin-bottom: 10px;
}

.top-cart-content {
    color: #111;
    top: 100% !important;
}


table {
    border: 0;
    border-spacing: 0;
    empty-cells: show;
    font-size: 100%;
}

caption, th, td {
    vertical-align: top;
    text-align: left;
    font-weight: normal;
}

.navTopR li a {
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px 10px 8px 10px;
    display: block;
    cursor: pointer;
    font-weight: bold;
}

.top-link a {
    color: #fff;
}

a {
    color: #222;
    text-decoration: none;
}

img {
    max-width: 100%;
    width: auto;
    border: 0;
    vertical-align: top;
}

.total {
    font-weight: bold;
}

.navTopR li ul {
    display: none;
    position: absolute;
    left: 0;
    z-index: 250;
    min-width: 150px;
    background: #fff;
}

.top-cart-wrapper {
    top: 0;
    background: transparent !important;
    left: 100% !important;
    margin-top: 3px !important;
    display: block !important;
}

.top-cart-wrapper {
    margin-top: 0px;
}

wrapper {
    margin-top: 25px !important;
}

.top-cart-wrapper {
    float: right;
    margin-top: 5px;
    position: relative;
}

.top-cart-title {
    position: relative;
}

    .top-cart-title a span.item {
        position: absolute;
        left: 35px;
        top: 3px;
        font-weight: 400;
        font-size: 0.91em;
        line-height: 1em;
        font-family: arial;
    }

.navTopR li:hover ul {
    display: block !important;
}

.form-group-sm {
    text-align: center;
    width: 500px;
    margin: 0 auto;
    border: 1px solid #55555514;
    border-radius: 10px;
    background: #55555514;
    padding-bottom: 50px;
}
.form-control {
    padding: 15px !important;
    border-radius: 5px !important;
    border-radius: 0;
    box-shadow: none;
    margin-left:20px;
    border-color: #d2d6de;
    width: 60%;
    height: 50px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.form-group{
    margin-bottom:10px;
}

.checkbox{
    margin-bottom:10px;
}
.panel-title {
    padding: 20px;
    margin-bottom: 40px;
    border-bottom: 2px solid green;
    background: #188513c7;
    color: #fff;
    font-size: 30px;
}
.pagination li{
    display: inline;
    margin-right: 10px;
}
.pagination .active a{
    color: black;
}
.pagination li a {
    color: #188513;
}
.PagerNumberArea{
    width:50%;
}
.list-option {
    overflow:hidden;
}

.form-dangky .form-group label{
    width:100px;
    display: inline-block;
}
.label-danger {
    color: red;
}
.label-success {
    color: green;
}
.box-header label{
    width: 100px;
    
    float: left;
   
}
.box-header .form-control {
    width: 89%;
    
}
.gallery  a img{
    width: 150px !important;
    height : 150px;
}